<?xml version="1.0" encoding="utf-8"?>
<cScenarioProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="1567038272">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">4804272554477043945</e>
				<e d:type="sUInt64">4775651946857166217</e>
			</UUID>
			<DevString d:type="cDeltaString">25c340e9-346f-42ac-89f5-52a724864642</DevString>
		</cGUID>
	</ID>
	<String/>
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">QD NMS-HH(Hbf)</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">e4786681-58fa-4669-856c-828933df8556</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<Description>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">&lt;Beschreibung eingeben&gt;</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">ad3aec4d-40b6-489f-a021-dccd1a4952a5</Key>
		</Localisation-cUserLocalisedString>
	</Description>
	<Briefing>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">&lt;Einweisung eingeben&gt;</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">b4bce501-1500-4bde-9367-edf7d32c148b</Key>
		</Localisation-cUserLocalisedString>
	</Briefing>
	<StartLocation>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">0a5f6c9d-0c38-484f-9194-059e9f6783ba</Key>
		</Localisation-cUserLocalisedString>
	</StartLocation>
	<ScenarioClass d:type="cDeltaString">eTemplateScenarioClass</ScenarioClass>
	<StartTime d:type="sFloat32" d:alt_encoding="000000000018E540" d:precision="string">43200</StartTime>
	<DurationMins d:type="sInt32">0</DurationMins>
	<StartDD d:type="sInt32">15</StartDD>
	<StartMM d:type="sInt32">8</StartMM>
	<StartYYYY d:type="sInt32">2010</StartYYYY>
	<Season d:type="cDeltaString">SEASON_SUMMER</Season>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Kuju</Provider>
					<Product d:type="cDeltaString">RailSimulatorCore</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\RW_Clear.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<WeatherExtensionBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString"></Provider>
					<Product d:type="cDeltaString"></Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString"></BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherExtensionBlueprint>
	<Rating d:type="sInt32">1</Rating>
	<LocoClass d:type="cDeltaString">LOCO_NO_CLASS</LocoClass>
	<HasRollingStart d:type="bool">0</HasRollingStart>
	<LoadedFromRollingStart d:type="bool">0</LoadedFromRollingStart>
	<FrontEndDriverList/>
	<RequiredSet/>
	<Gizmo>
		<cOwnedEntity d:id="2070925024">
			<Component>
				<cEditorSceneryRender d:id="-1087070672">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">76</Palette0Index>
					<Palette1Index d:type="sUInt8">168</Palette1Index>
					<Palette2Index d:type="sUInt8">173</Palette2Index>
				</cEditorSceneryRender>
				<cPosOri d:id="2070926944">
					<Scale d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 1.0000000 1.0000000 0.0000000</Scale>
					<RFarMatrix>
						<cFarMatrix d:id="2070926968">
							<Height d:type="sFloat32" d:alt_encoding="000000400378E23F" d:precision="string">0.57715</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 0.0000000 0.0000000 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 0.0000000 1.0000000 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="2070927020">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">-2</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000002A287540" d:precision="string">338.51</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">56</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000001B966B40" d:precision="string">220.691</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cScriptComponent d:id="1454908640">
					<DebugDisplay d:type="bool">1</DebugDisplay>
					<StateName d:type="cDeltaString"></StateName>
				</cScriptComponent>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Gizmo\Scenario Markers\Standard Scenario Marker.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Standard Scenario Marker</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5384124996699622545</e>
						<e d:type="sUInt64">16978873343499495857</e>
					</UUID>
					<DevString d:type="cDeltaString">7e950c91-4128-4ab8-b1e9-a2155913a1eb</DevString>
				</cGUID>
			</EntityID>
		</cOwnedEntity>
	</Gizmo>
	<SimulationTime d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</SimulationTime>
	<AuthoredLanguage d:type="cDeltaString">de</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<Author d:type="cDeltaString"></Author>
	<DispatcherVersion d:type="cDeltaString">V1</DispatcherVersion>
	<RBlueprintSetPreLoad/>
	<NamedEntity/>
	<Condition/>
	<DeferredEvent/>
	<CheckedCondition/>
	<CareerRules>
		<d:nil/>
	</CareerRules>
	<MD5 d:type="cDeltaString">Z8r52apASwA&amp;aprecEtrU$uz6SwAsUzu</MD5>
	<MessageEvent/>
	<SimpleControlsOnly d:type="bool">0</SimpleControlsOnly>
	<ExpertControlsOnly d:type="bool">0</ExpertControlsOnly>
	<LocksScenario/>
	<StartDestString>
		<Localisation-cUserLocalisedString d:id="1614510200">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Neumünster</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">1ea5ec59-4964-4ea8-9cc3-3dbc76158c1f</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="1614508968">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">bcda47ce-1519-4839-ac86-472397720d88</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="1614510464">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Pinneberg Gleis 5</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">042fae21-88dd-4e30-8266-2e28ba82206b</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="1614509144">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Portal28</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">2de9f214-85ae-4b95-9172-fb26bec5484d</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="1614508528">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Portal26</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">f5247232-d4cf-41dd-aade-e8e159a67347</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="1614509848">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Hamburg Hbf Gleis 8b</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">dc08be84-9677-41b3-85bc-744576bc4815</Key>
		</Localisation-cUserLocalisedString>
	</StartDestString>
	<TemplateStartDestMapping>
		<sTemplateStartDestMapping d:id="-1961334928">
			<PropertyPairGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4981353667170582722</e>
						<e d:type="sUInt64">10015050319330094209</e>
					</UUID>
					<DevString d:type="cDeltaString">984ac0c2-52c4-4521-812c-5513349bfc8a</DevString>
				</cGUID>
			</PropertyPairGUID>
			<StartNameUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5667860825405516889</e>
						<e d:type="sUInt64">2273215511623746460</e>
					</UUID>
					<DevString d:type="cDeltaString">1ea5ec59-4964-4ea8-9cc3-3dbc76158c1f</DevString>
				</cGUID>
			</StartNameUID>
			<HasOverheadWires d:type="bool">1</HasOverheadWires>
			<Has3rdRail d:type="bool">0</Has3rdRail>
			<Has4thRail d:type="bool">0</Has4thRail>
			<Latitude d:type="sFloat64" d:alt_encoding="00000000BC094B40" d:precision="string">54.076</Latitude>
			<Longitude d:type="sFloat64" d:alt_encoding="00000040DAF42340" d:precision="string">9.97823</Longitude>
			<Height d:type="sFloat32" d:alt_encoding="000000001CC0B33F" d:precision="string">0.0771501</Height>
			<DestinationNameUIDs>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5204214044690106318</e>
						<e d:type="sUInt64">9803617957312956076</e>
					</UUID>
					<DevString d:type="cDeltaString">bcda47ce-1519-4839-ac86-472397720d88</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5204214044690106318</e>
						<e d:type="sUInt64">9803617957312956076</e>
					</UUID>
					<DevString d:type="cDeltaString">bcda47ce-1519-4839-ac86-472397720d88</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5204214044690106318</e>
						<e d:type="sUInt64">9803617957312956076</e>
					</UUID>
					<DevString d:type="cDeltaString">bcda47ce-1519-4839-ac86-472397720d88</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5204214044690106318</e>
						<e d:type="sUInt64">9803617957312956076</e>
					</UUID>
					<DevString d:type="cDeltaString">bcda47ce-1519-4839-ac86-472397720d88</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5204214044690106318</e>
						<e d:type="sUInt64">9803617957312956076</e>
					</UUID>
					<DevString d:type="cDeltaString">bcda47ce-1519-4839-ac86-472397720d88</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5204214044690106318</e>
						<e d:type="sUInt64">9803617957312956076</e>
					</UUID>
					<DevString d:type="cDeltaString">bcda47ce-1519-4839-ac86-472397720d88</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5204214044690106318</e>
						<e d:type="sUInt64">9803617957312956076</e>
					</UUID>
					<DevString d:type="cDeltaString">bcda47ce-1519-4839-ac86-472397720d88</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5204214044690106318</e>
						<e d:type="sUInt64">9803617957312956076</e>
					</UUID>
					<DevString d:type="cDeltaString">bcda47ce-1519-4839-ac86-472397720d88</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5204214044690106318</e>
						<e d:type="sUInt64">9803617957312956076</e>
					</UUID>
					<DevString d:type="cDeltaString">bcda47ce-1519-4839-ac86-472397720d88</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5204214044690106318</e>
						<e d:type="sUInt64">9803617957312956076</e>
					</UUID>
					<DevString d:type="cDeltaString">bcda47ce-1519-4839-ac86-472397720d88</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5204214044690106318</e>
						<e d:type="sUInt64">9803617957312956076</e>
					</UUID>
					<DevString d:type="cDeltaString">bcda47ce-1519-4839-ac86-472397720d88</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5634153616679874081</e>
						<e d:type="sUInt64">7719313497362687618</e>
					</UUID>
					<DevString d:type="cDeltaString">042fae21-88dd-4e30-8266-2e28ba82206b</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5204214044690106318</e>
						<e d:type="sUInt64">9803617957312956076</e>
					</UUID>
					<DevString d:type="cDeltaString">bcda47ce-1519-4839-ac86-472397720d88</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5204214044690106318</e>
						<e d:type="sUInt64">9803617957312956076</e>
					</UUID>
					<DevString d:type="cDeltaString">bcda47ce-1519-4839-ac86-472397720d88</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5204214044690106318</e>
						<e d:type="sUInt64">9803617957312956076</e>
					</UUID>
					<DevString d:type="cDeltaString">bcda47ce-1519-4839-ac86-472397720d88</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5446406307515593236</e>
						<e d:type="sUInt64">5568918359732089489</e>
					</UUID>
					<DevString d:type="cDeltaString">2de9f214-85ae-4b95-9172-fb26bec5484d</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4746183571954496050</e>
						<e d:type="sUInt64">5148641703987044010</e>
					</UUID>
					<DevString d:type="cDeltaString">f5247232-d4cf-41dd-aade-e8e159a67347</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5204214044690106318</e>
						<e d:type="sUInt64">9803617957312956076</e>
					</UUID>
					<DevString d:type="cDeltaString">bcda47ce-1519-4839-ac86-472397720d88</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5204214044690106318</e>
						<e d:type="sUInt64">9803617957312956076</e>
					</UUID>
					<DevString d:type="cDeltaString">bcda47ce-1519-4839-ac86-472397720d88</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4734293074833358468</e>
						<e d:type="sUInt64">1533682889277095045</e>
					</UUID>
					<DevString d:type="cDeltaString">dc08be84-9677-41b3-85bc-744576bc4815</DevString>
				</cGUID>
			</DestinationNameUIDs>
			<DestinationDistance>
				<e d:type="sFloat32" d:alt_encoding="000000C025C49440" d:precision="string">1329.04</e>
				<e d:type="sFloat32" d:alt_encoding="000000C040F9CB40" d:precision="string">14322.5</e>
				<e d:type="sFloat32" d:alt_encoding="000000609762D540" d:precision="string">21898.4</e>
				<e d:type="sFloat32" d:alt_encoding="000000C07B1ADB40" d:precision="string">27753.9</e>
				<e d:type="sFloat32" d:alt_encoding="00000080B4DBDD40" d:precision="string">30574.8</e>
				<e d:type="sFloat32" d:alt_encoding="00000080EC81DF40" d:precision="string">32263.7</e>
				<e d:type="sFloat32" d:alt_encoding="000000003281E240" d:precision="string">37897.6</e>
				<e d:type="sFloat32" d:alt_encoding="00000080473CE540" d:precision="string">43490.2</e>
				<e d:type="sFloat32" d:alt_encoding="000000401DE8E740" d:precision="string">48960.9</e>
				<e d:type="sFloat32" d:alt_encoding="000000201FD7E840" d:precision="string">50873</e>
				<e d:type="sFloat32" d:alt_encoding="000000007CDCEA40" d:precision="string">55011.9</e>
				<e d:type="sFloat32" d:alt_encoding="000000C0E15FEC40" d:precision="string">58111.1</e>
				<e d:type="sFloat32" d:alt_encoding="0000002010C9EC40" d:precision="string">58952.5</e>
				<e d:type="sFloat32" d:alt_encoding="00000060AEC0EE40" d:precision="string">62981.4</e>
				<e d:type="sFloat32" d:alt_encoding="000000C00646EF40" d:precision="string">64048.2</e>
				<e d:type="sFloat32" d:alt_encoding="00000040419CF040" d:precision="string">68036.1</e>
				<e d:type="sFloat32" d:alt_encoding="00000020FCCEF040" d:precision="string">68847.8</e>
				<e d:type="sFloat32" d:alt_encoding="000000A0BF15F240" d:precision="string">74076</e>
				<e d:type="sFloat32" d:alt_encoding="000000E00431F240" d:precision="string">74512.3</e>
				<e d:type="sFloat32" d:alt_encoding="000000E00998F240" d:precision="string">76160.6</e>
			</DestinationDistance>
		</sTemplateStartDestMapping>
	</TemplateStartDestMapping>
	<IsTemplateGenerated d:type="bool">0</IsTemplateGenerated>
	<TemplateScenarioGUID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">0</e>
				<e d:type="sUInt64">0</e>
			</UUID>
			<DevString d:type="cDeltaString">00000000-0000-0000-0000-000000000000</DevString>
		</cGUID>
	</TemplateScenarioGUID>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
	<StartInCab d:type="bool">0</StartInCab>
	<IsClonedDLC d:type="bool">0</IsClonedDLC>
	<StartLongitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLongitude>
	<StartLatitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLatitude>
	<StartHeight d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</StartHeight>
	<QuickDriveStartName d:type="cDeltaString"></QuickDriveStartName>
	<QuickDriveEndName d:type="cDeltaString"></QuickDriveEndName>
	<QuickDrivePlayerConsistName d:type="cDeltaString"></QuickDrivePlayerConsistName>
</cScenarioProperties>
